python-breadability_0.1.20-5_all.deb


Advertisement

Description

python-breadability - Python module that makes HTML documents more readable

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python-breadability
Package version: 0.1.20
Package release: 5
Package architecture: all
Package type: deb
Installed size: 85 B
Download size: 20.32 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: breadability

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-breadability deb package:
      # sudo apt-get install python-breadability

    Changelog

    2016-03-29 - Hugo Lefeuvre <hle@debian.org> breadability (0.1.20-5) unstable; urgency=medium * debian/control: - Bump Standards-Version to 3.9.7. - Add a dependency on python-setuptools and dh-python. - Set X-Python-Version to >= 2.6 (it was previously 2.4). - Update Hugo Lefeuvre's e-mail address. - Update Vcs-* fields to point to the master branch. - Update Homepage and Vcs-* fields to use an encrypted transport protocol (https). * Remove useless debian/pycompat. * debian/copyright: - Update copyright years. - Update Hugo Lefeuvre's e-mail address. * debian/rules: - Use pybuild. - Remove useless override_dh_installchangelogs. - Don't clean *.egg-info/*: These files are part of the upstream tarball. * Make debian/patches/01_install_scripts.patch DEP3 compliant and remove useless modifications of the upstream tarball.

    2014-11-11 - Hugo Lefeuvre <hugo6390@orange.fr> breadability (0.1.20-4) unstable; urgency=medium * New Maintainer and co-maintainer (Closes: #768839). * debian/control: - Update Maintainer and Uploaders field. - Bump Standards-Version to 3.9.6 (no changes needed). * debian/copyright: - Update Jelmer's copyright. - Update debian/* field to mention Hugo Lefeuvre's work. - Set upstream's license as BSD-2.

    2014-04-25 - Jelmer Vernooij <jelmer@debian.org> breadability (0.1.20-3) unstable; urgency=medium * Remove unnecessary dependency on python-all-dev and python-all-dbg. * Use canonical URL in Vcs-Git header. * Set branch in Vcs-Git field.

    2014-04-21 - Jelmer Vernooij <jelmer@debian.org> breadability (0.1.20-2) unstable; urgency=medium * Install scripts - without this the breadability binary breaks. * Add basic breadability manual page.

    2014-04-12 - Jelmer Vernooij <jelmer@debian.org> breadability (0.1.20-1) unstable; urgency=medium * Initial release. (Closes: #744293)

    Advertisement
    Advertisement